@charset "UTF-8";
/* --- CSS Reset --- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0px;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

/* --- Typography --- */

.grid p {
  color: #737373;
  line-height: 16px;
  font-size: 10px;
  padding-bottom: 16px;
  padding-right: 20px;
  font-family: Verdana, Geneva, sans-serif;
}
.dottedhr {
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #737373;
}

.grid h1 {
  color: #333333;
  line-height: 16px;
  font-size: 10px;
  font-family: Verdana, Geneva, sans-serif;
}

.grid h2 {
  color: #333333;
  line-height: 16px;
  font-size: 10px;
  font-family: Verdana, Geneva, sans-serif;
  font-style: italic;
}

.grid h3 {
  color: #333333;
  line-height: 16px;
  font-size: 10px;
  font-family: Verdana, Geneva, sans-serif;
  font-style: italic;
}

.grid h4 {
  color: #333333;
  line-height: 16px;
  font-size: 10px;
  font-family: Verdana, Geneva, sans-serif;
  font-style: italic;
}

.grid h5 {
  color: #333333;
  line-height: 16px;
  font-size: 10px;
  font-family: Verdana, Geneva, sans-serif;
  font-style: italic;
}

.grid h6 {
  color: #333333;
  line-height: 16px;
  font-size: 10px;
  font-family: Verdana, Geneva, sans-serif;
  font-style: italic;
}

/* --- Grid --- */

.grid {
  width: 790px;
}

.grid-m1 {
  float: left;
  width: 20px;
  height: 1px;
}

.grid-c1 {
  float: left;
  width: 210px;
}

.grid-m2 {
  float: left;
  width: 20px;
  height: 1px;
}

.grid-c2 {
  float: left;
  width: 520px;
}

/* --- Custom --- */

body {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.hiddenbr {
	height: 70px;
	color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.grid ul {
	padding-bottom: 16px;
}
.grid li {
	line-height: 16px;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	color: #737373;
	list-style-type: none;
}
a {
	color: #333333;
	text-decoration: none;	
}
.nav {
}
.nav a:link { 
	color: #737373;
	}
.nav a:visited {
	color: #999999;
	}
.nav a:hover { 
	color: #E6702E;
	text-decoration: none;
	}
.nav a:active { 
	color: #FFFFFF;
	}
